package com.aps.demo;

import com.aps.service.Algorithm.NSGAIIUtils;
import org.junit.jupiter.api.Test;
import org.springframework.boot.test.context.SpringBootTest;

/**
 * 作者：佟礼
 * 时间：2026-03-17
 */
@SpringBootTest
public class NSGAIIUtilsTest {
    private NSGAIIUtils _nsgaIIUtils = new NSGAIIUtils();
    @Test
    public void test() {
        _nsgaIIUtils.Test();
    }
}
